Changing case sensitivity mode for symbols

By default, SNiFF+ displays all Fortran symbol names in uppercase, regardless of how the symbols appear in your source code. SNiFF+ can also display symbol names in lowercase, or in the same way as written in the source code.
You can set SNiFF+'s case sensitivity mode by entering

-cx in the Preprocessor Directive(s) field. x stands for one of three modi:

- u uppercase letters (default)
- l lowercase letters
- s use original typing from source code

| Note
| If you enter -cx in the Preprocessor Directive(s) field, you will have to use the name of a symbol as it appears in your source code to refer to the symbol in SNiFF+ (e.g., when searching for a particular symbol from the Retriever). The options entered in the Preprocessor Directive(s) field must be separated by blanks. Each option begins with a - character. The options can be entered in any order.